* {
	margin: 0;
	padding: 0;
	outline: 0;
}

html,body {
	height: 100%;
	padding: 0;
	margin: 0;
	outline:none;
}

/***
 *  TAG GENERICI
 */

 body {
   background: #ffffff;
   font-family: arial;
   overflow-x: hidden;
   font-family:Open Sans, Arial, sans-serif;
   /*color: #373636;*/

   font-size: 12px;
}

a,
a:active,
a:hover,
a:link,
a:visited {
	outline: none;
	border: 0;
    text-decoration:none;
}

img {
	border: 0;
}

.clearfix,
.clear {
	clear: both;
}

p {
	margin-bottom: 20px;
}

/***
 *  STRUTTURA
 */

 #nonFooter {
   position: relative;
   min-height: 100%;
   width: 100%;
   margin: 0 auto;
}

* html #nonFooter {
	height: 100%;
}

#content {
	padding-bottom: 9em;
	width: 990px;
	margin: 0 auto;
	/*min-height: 100%;*/
}

#content_hp {
	width: 990px;
	margin: 0 auto;
}

#content_configuratore {
	padding-bottom: 9em;
	/*width: 3020px; /* 990*3 + 50 */
	margin: 0 auto;
	min-height: 100%;
	position: relative;
}

#footer {
	position: relative;
	/*margin-top: -7.5em;*/
	margin-top: -77px;
	height: 77px;
	width: 100%;
}

#boxes_hp {
	background: url(../img/bg_hp_box.jpg) no-repeat top center;
	height: 386px;
}

.box_hp {
	float:left;
	margin-right: 10px;
}

.box_sotto_hp {
	float: left;
	width: 240px;
	/*background: red;*/
}

.margin_4 {
	margin-right: 10px;
}

#box_sotto_1 {
	height: 264px;
	/*background: url(../img/bg_box_hp_sotto_1.png) no-repeat top left;*/
	background: url(../img/bg_news_footer.png) no-repeat top left;
}

#titolo_box_sotto_1 {
	height: 32px;
	line-height: 40px;
	font-size: 12px;
	text-align: center;
}

#titolo_box_sotto_2 {
	height: 32px;
	width: 228px;
	line-height: 40px;
	font-size: 12px;
	text-align: center;
	color: #E1011B;
	margin-top: 20px;
}

#titolo_box_sotto_3 {
	height: 32px;
	width: 228px;
	line-height: 40px;
	font-size: 12px;
	text-align: center;
	color: #000000;
	margin-top: 20px;
}

#titolo_box_sotto_4 {
	height: 32px;
	width: 228px;
	line-height: 40px;
	font-size: 12px;
	text-align: center;
	color: #000000;
	margin-top: 20px;
}

#titolo_box_sotto_1_news {
	float: left;
	width: 100px;
	cursor: pointer;
}

#titolo_box_sotto_1_blog {
	float: left;
	width: 120px;
    cursor: pointer;
    margin-left: 16px;
}

#titolo_box_sotto_1_content {
	width: 230px;
	/*width: 22%;*/
	position: absolute;
}

#titolo_box_sotto_2_content {
	height: 230px;
	width: 228px;
}

#titolo_box_sotto_2_content img {
	margin-left: 8px;
}

#titolo_box_sotto_2_content div {
	margin-top: 10px;
	margin-left: 12px;
	font-size: 12px;
}

#titolo_box_sotto_3_content {
	height: 230px;
	width: 228px;
}

#titolo_box_sotto_3_content img {
	margin-left: 8px;
}

#titolo_box_sotto_3_content div {
	margin-top: 10px;
	margin-left: 12px;
	font-size: 12px;
}

#titolo_box_sotto_4_content {
	height: 230px;
	width: 228px;
}

#titolo_box_sotto_4_content img {
	margin-left: 8px;
}

#titolo_box_sotto_4_content div {
	margin-top: 10px;
	margin-left: 12px;
	font-size: 12px;
}

#hp_archivio_news {
	position: absolute;
	top: 200px;
	margin-left: 10px;
}
#hp_archivio_news a,
#hp_archivio_news a:link,
#hp_archivio_news a:visited {
	color: #ffffff;
	background: #E1011B;
	padding: 2px 5px;
	text-decoration: none;
	font-size: 11px;
}


#hp_archivio_video {
	position: absolute;
	top: 254px;
	margin-left: 10px;
	display:none;
}
#hp_archivio_video a,
#hp_archivio_video a:link,
#hp_archivio_video a:visited {
	color: #ffffff;
	background: #E1011B;
	padding: 2px 5px;
	text-decoration: none;
	font-size: 11px;
}


#hp_archivio_rassegna {
	position: absolute;
	top: 254px;
	margin-left: 10px;
	display:none;
}
#hp_archivio_rassegna a,
#hp_archivio_rassegna a:link,
#hp_archivio_rassegna a:visited {
	color: #ffffff;
	background: #E1011B;
	padding: 2px 5px;
	text-decoration: none;
	font-size: 11px;
}

.box_footer .contenuto_news a,
.box_footer .contenuto_news a:link,
.box_footer .contenuto_news a:visited{
	color: #E1011B;
	text-decoration: none;
}

.rslides_news {
  position: absolute;
  list-style: none;
  overflow: hidden;
  width: 200px;
  padding: 0;
  margin-top: 20px;
  margin-left: 20px;
}

.rslides_news li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 200px;
  left: 0;
  top: 0;
}

.rslides_news li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides_news2_tabs {
	list-style-type: none;
	position: absolute;
	margin-top: 140px;
	margin-left: 80px;
}

.rslides_news2_tabs li {
	float: left;
	font-size: 11px;
	margin-right: 10px;
}

.rslides_news2_tabs li a {
	padding: 2px 5px;
	color: #333333;
	text-decoration: none;
}

#titolo_box_sotto_1_content .titolo_news {
	padding-left: 20px;
	padding-right: 10px;
	margin-top: 30px;
	width: 190px;
}

#titolo_box_sotto_1_content .titolo_news a,
#titolo_box_sotto_1_content .titolo_news a:visited,
#titolo_box_sotto_1_content .titolo_news a:link{
	color: #e1011b;
	font-size: 12px;
}

#titolo_box_sotto_1_content .contenuto_news {
	color: #ffffff;
	font-size: 12px;
	padding-left: 20px;
	padding-right: 10px;
	margin-top: 10px;
	/*width: 70%;*/
	width: 190px;
}

.rslides_news2_tabs li.rslides_news_here a{
	color: #e1011b;
}

#rslides_2 img {
	width: 150px;
	margin: 0 auto;
	display: block;
	position: relative;
	margin-left: 25px;
}


/***
 *  TESTATA
 */

 #testata {
   /*height: 790px;*/
}

#testata_menu {
	height: 130px;
	width: 100%;
	position: absolute;
	/*background: url(../img/bg_testata_menu.png) no-repeat top center;*/
	z-index: 50;
}

#testata_menu_prodotti {
	height: 130px;
	width: 100%;
	position: relative;
	background: url(../img/bg_testata_menu.png) no-repeat top center;
	z-index: 50;
}

#testata_menu_content {
	width: 80%;
	min-width: 980px;
	margin: 0 auto;
}

#testata_slider_content {
	width: 990px;
	margin: 0 auto;
	position: relative;
	margin-top: -140px;
	z-index: 15;
}

#logo {
	float: left;
	width: 130px;
	height: 130px;
	margin-left: 10%;
	position: absolute;
	z-index: 20;
}

#testata_dx {
	float: right;
	height: 130px;
	/*width: 860px;*/
}

#testata_lingue {
	text-align: right;
	float: right;
	color: #ffffff;
	font-size: 12px;
}

#testata_lingue div {
	float: left;
	margin-top: 22px;
}

#change_country {
	height: 25px;
	background: url(../img/cambia_lingua.png) no-repeat top left;
	line-height: 25px;
	padding-left: 30px;
	margin-right: 17px;
}

#change_language {
	line-height: 25px;
}

#testata_menu_lista {
	clear: both;
}

#testata_menu_lista ul {
	list-style-type: none;
	float: right;
	margin-top: 29px;
}

#testata_menu_lista ul li {
	float: left;
	margin-left: 15px;
}

#testata_menu_lista ul li a,
#testata_menu_lista ul li a:link,
#testata_menu_lista ul li a:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
}

#slider {
	/*height: 850px;*/
	position: relative;
	background: #ebebeb;
}

#slider .prev,
#slider .next {
	position: absolute;
	height: 48px;
	width: 48px;
	text-indent: -9999px;
	z-index: 3;
	top: 200px;
}

#slider .prev {
	background: url(../img/slider_prev.png) no-repeat center center;
	left: 20px;
}

#slider .next {
	background: url(../img/slider_next.png) no-repeat center center;
	right: 20px;
}

#bg_slider {
	background: url(../img/bg_slider.png) repeat-x top left;
	height: 150px;
	width: 100%;
	position: absolute;
	z-index: 10;
	margin-top: -150px;
}

#sotto_slider {
	height: 70px;
	background: url(../img/bg_linea.png)  #ebebeb repeat-x 0px 28px;
	clear: both;
}

#sotto_slider_content {
	width: 990px;
	margin: 0 auto;
	padding-top: 35px;
	font-family: 'Dosis', sans-serif;
	color: #7d7d7d;
	font-size: 20px;
}

#sotto_slider_content_app {
	float: right;
}

#sotto_slider_content_social {

	float: left;

}

#sotto_slider_content_app img,
#sotto_slider_content_social img {
	vertical-align: text-bottom;
}


/*****
 * menu footer
 *
 */


 /* =======================================*/
 /* ========== FORM CONTATTACI    =========*/
 /* =======================================*/




 .campi_obbligatori{
   font-size:12px;
   font-weight:italic;
}
.txt_contenuti_forms {
	font-size:10px;
	font-weight:normal;
	color:#666666;
	padding-bottom:10px;
}

.form_subtitle{
	clear:both;
	margin-top: 25px;
	border: 0px;
	font-weight:bold;
	margin-left: 10px;
	color:#CC0000;
}

.form_subtitle2{
	clear:both;
	/*margin-top: 15px;*/
	padding-top: 15px;
	border: 0px;
	font-weight:bold;
	margin-left: 10px;
	color:#666666;
}

.form_label{
	float:left;
	font-weight: normal;
	/*margin-right: 30px;*/
	text-align: left;
	margin-right: 0;
}
.form_label.widthfisso{
	width:352px;
	border:0px solid red;
}

.label_corto label {
  clear: left;
  float: left;
  display: block;
  width: 30px;
}
.label_medio label {
  clear: left;
  float: left;
  display: block;
  width: 80px;
}
.label_lungo label {
  clear: left;
  float: left;
  display: block;
  width: 100px;
}


.form_label input{
	font-weight: normal;
	color: #666666;
	font-size:11px;
	padding:0px 0px 0px 5px;

	background: #F5F5F5;
	height: 25px;
	line-height:25px;

	border: solid 1px #E5E5E5;
}

.form_label input.margin{
	margin-right:52px;
}
.form_label select{
	font-weight: normal;
	color: #666;
	font-size:11px;
	padding:0px 0px 0x 0px;

	border: solid 1px #E5E5E5;
	background: #F5F5F5;
	height: 25px;
	/*line-height:25px;*/

}
.form_label select.margin{
	margin-right:52px;
}

.form_label option{
	background: #F5F5F5;
	height: 18px;
	line-height:18px;
}


.form_label textarea{
	font-weight: normal;
	color: #666666;
	font-size:11px;
	width: 635px;
	border: 0;
	background: #F5F5F5;
	border: solid 1px #E5E5E5;
	padding-left:5px;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:5px;
	resize:none;

}

.form_label .inputcheckbox{
	border: 0;
	background: #dfdfdf;
}
.form_label .lungo{
	width:290px;
}
.form_label .medio{
	width:90px;
}
.form_label .corto{
	width:50px;
}
.form_label .data{
	width:70px;
}


/* PULSANTI */
.testo_pagina .frm_puls a{
	background: #AF0E23;
	padding: 2px 30px;
}


#contenuti_interni_testi_bg_testi .testo_pagina .frm_puls a,
.testo_pagina .frm_puls a,
.testo_pagina .frm_puls a:link,
.testo_pagina .frm_puls a:visited {
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
}

.testo_pagina .frm_puls a:hover {
	font-family:Open Sans, Arial, sans-serif;
	color: #ffffff;
}



/* SEPARATOR*/
.form_separator{
}

.form_separator_alto{
	clear:both;
	margin-top: 25px;
	border: 0px;

}
/* PULSANTE SUBMIT */
.form_submit input{
	margin-left: 0;
	margin-top: 0;
	color: #000;
	background: #ffa20f;
	border: 2px outset #d7b9c9
}
/* PULSANTE RESET */
.form_reset input{
	margin-left: 0;
	color: #666666;
	font-weight:bold;
	background: #ffa20f;
	border: 2px outset #d7b9c9
}



.legge {
	font-size:12px;
}

/*.legge input{}*/
.legge a,
.legge a:link,
.legge a:hover,
.legge a:visited {
	color: #666;
}



.form_fieldset{
	color: #666666;
	border: 0px solid #666666;
	width: 700px;
	margin:0;
	padding:0;
}

.privacy{
	width: 700px;
}

.form_legend{
	color: #666666;
	background: #fff;
	border: 0px solid #781351;
	/*padding: 2px 2px 2px 2px;*/
	padding: 0;
	/*visibility: hidden;*/
	display:none;
}

#menu_laterale {
	position: absolute;
	right: 2%;
	top: 90px;
}

#menu_laterale ul {
	list-style-type: none;
}


#menu_laterale ul li {
	position: relative;
	margin-bottom: 10px;
}

#menu_laterale ul li img {
	display: block;
}

#menu_laterale ul li .linkHP {
    font-size:12px;
    position: absolute;
    top: 90px;
    width: 137px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
}

/****
 *  LINGUE
 */

 #id_colori{
   cursor:pointer;
   color: #ffffff;
   background: #bf1c27;
   padding: 2px 5px;
   font-size: 10px;
   display:inline-block;
}

#lean_banner {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: url(../img/bg_scritte.png);
    display: none;
}

#lean_overlay,
#scelta_colore,
#scelta_lingue {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

#scelta_lingue_country {
	top: 20%;
	left: 20%;
	position: absolute;
	color: #ffffff;
	font-family: 'Titillium Web', sans-serif;
	width: 300px;
}

#scelta_lingue_language {
	top: 20%;
	right: 20%;
	position: absolute;
	color: #ffffff;
	font-family: 'Titillium Web', sans-serif;
	width: 300px;
}

.titolo_lingua {
	font-size: 60px;
}

.elenco_lingue {
	font-size: 36px;
	line-height: 46px;
	font-weight: 400;
}

.elenco_lingue .lingua_div {
	/*clear: both;*/
}

.elenco_lingue div img {
	display: block;
	width: 30px;
	float: left;
	padding-top: 12px;
	margin-right: 10px;
}

.elenco_lingue div .nomelingua {
	/*float: left;*/
	font-weight: 200;
}

.elenco_lingue div .nomelingua a,
.elenco_lingue div .nomelingua a:link,
.elenco_lingue div .nomelingua a:visited {
	color: #ffffff;
}

/*
.elenco_lingue div span {
	padding-top: 2px;
    }*/

    #lean_overlay form {

    }



    #overlay_cerca {
       width: 70%;
       left: 15%;
       top: 40%;
       position: absolute;
       color: #ffffff;
       font-family: 'Titillium Web', sans-serif;

   }

   #overlay_cerca span {
       font-size: 60px;
       line-height: 60px;
       vertical-align: middle;
   }

   #cercaText {
       width: 50%;
       height: 50px;
       border: 0;
       padding: 0;
       margin-left: 20px;
       font-size: 18px;
   }

   #overlay_cerca_submit {
       width: 55px;
       height: 55px;
       background: url(../img/submit_search.png) no-repeat center;
       border :0;
       margin-left: 20px;
       cursor: pointer;
       vertical-align: top;
   }

   .modal_close_banner {
       position :absolute;
       right: 10%;
       top: 50px;
       color: #ffffff;
       font-size: 60px;
       cursor: pointer;
   }

   .modal_close {
       position :absolute;
       right: 10%;
       top: 10%;
       color: #ffffff;
       font-size: 60px;
       cursor: pointer;
   }

   #form_cerca_interno #cercaText {
       width: 200px;
       margin: 0;
       background: #F5F5F5;
       height: 25px;
       line-height: 25px;
       border: 1px solid #E5E5E5;
       color: #666666;
       padding: 0 0 0 5px;
       font-size: 11px;
       float: left;
   }

   #form_cerca_interno .cerca_result{
       padding-left:20px;
       float:left;
       width:200px;
       min-height:25px;
   }

   #form_cerca_interno .cerca_result img {
       margin-top: 2px;
   }

/****
 * SLIDES
 */
 .slide_hp_titolo div{
   background-image:url(../img/bg_scritte.png);
   padding-right:10px;
   padding-left:10px;
   padding-top:0px;
   padding-bottom:0px;

   display:inline-block;

}

.slide_hp_testo div{
  background-image:url(../img/bg_scritte.png);
  padding-right:10px;
  padding-left:10px;
  padding-top:5px;
  padding-bottom:5px;
  display:inline-block;
  line-height:20px;



}

.slide_hp_titolo {

	font-size: 50px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
}
.slide_hp_testo {



	font-size: 26px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 200;
	line-height: 30px;
}

.slide_hp_link a,
.slide_hp_link a:link,
.slide_hp_link a:visited {
	background: #000000;
	color: #ffffff;
	text-decoration: none;
	padding:3px 5px;
	font-size: 11px;
	font-family: 'Titillium Web', sans-serif;
}

#slide_hp_1 {
	top: 150px;
	left: 140px;
	position: absolute;
	text-align: right;
}

#slide_hp_2 {
	top: 150px;
	left: 140px;
	position: absolute;
	text-align: right;
}

#slide_hp_3 {
	top: 150px;
	left: 140px;
	position: absolute;
	text-align: right;
}

#slide_hp_4 {
	top: 150px;
	left: 140px;
	position: absolute;
	text-align: right;
}

#slide_hp_5 {
	top: 150px;
	right: 140px;
	position: absolute;
	text-align: right;
}

#slide_hp_6 {
	top: 150px;
	right: 140px;
	position: absolute;
	text-align: right;
}

#slide_hp_7 {
	top: 150px;
	left: 140px;
	position: absolute;
	text-align: right;
}

#slide_hp_8 {
	top: 150px;
	right: 140px;
	position: absolute;
	text-align: right;
}

#banner_hp {
	position :absolute;
	width: 260px;
	bottom: 10%;
	left: 10%;
}


#banner_hp_2 {
    /*display:none;*/

}





#apri_colori{
	color: #ffffff;
	background: #bf1c27;
	padding: 2px 5px;
	font-size: 10px;
	cursor: pointer;
	display:inline-block;
}

.rispostaform {
	background: #f2f2f2;
	border: 2px solid #cccccc;
	font-size: 1.1em;
	padding: 5px 10px;
}






#apri_colori{
	color: #ffffff;
	background: #bf1c27;
	padding: 2px 5px;
	font-size: 10px;
	cursor: pointer;
	display:inline-block;
}

.rispostaform {
	background: #f2f2f2;
	border: 2px solid #cccccc;
	font-size: 1.1em;
	padding: 5px 10px;
}

.garanzie_hr {
	height:1px;
	border:none;
	color:#5A5959;
	background-color:#5A5959;
	width: 90%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.etichetta_tipo_campi {
	font-family: "Titillium Web",sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

#riepilogo_garanzie .etichetta_tipo_campi {
	margin-top: 20px;
}

.riepilogo_garanzie_label {
	float: left;
	width: 30%;
}

#contenuti_interni_testi_bg_testi #conferma_garanzie {
	margin-top: 20px;
}

#contenuti_interni_testi_bg_testi #conferma_garanzie a,
#contenuti_interni_testi_bg_testi #conferma_garanzie a:link,
#contenuti_interni_testi_bg_testi #conferma_garanzie a:visited {
	color: #ffffff;
	background: #E3001B;
	padding: 5px 10px;
}

.questionario_garanzie_label {
    float: left;
    width: 30%;
}

.questionario_riga {
	padding-top: 10px;
	clear: both;
	display: block;
}

.questionario_riga .inputtext {
    font-weight: normal;
    color: #666;
    font-size: 11px;
    padding: 0px 0px 0px 5px;
    background: none repeat scroll 0% 0% #F5F5F5;
    height: 25px;
    line-height: 25px;
    border: 1px solid #E5E5E5;
    width: 50%;
}

.questionario_riga .inputradio {
    margin-right: 20px;
}

.questionario_riga .textarea {
    font-weight: normal;
    color: #666;
    font-size: 11px;
    width: 50%;
    background: none repeat scroll 0% 0% #F5F5F5;
    border: 1px solid #E5E5E5;
    padding: 5px;
    resize: none;
}

#questionario_invia {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	background: none repeat scroll 0% 0% #AF0E23;
	padding: 2px 30px;
	border: 0;
	cursor: pointer;
}

.cookie-alert {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 200;
    background: rgba(0, 0, 0, .9);
    margin: 0;
    padding: 10px;
    color: #fff;
}

.cookie-alert p {
    margin: 0 40px;
    padding: 0;
    text-align: center;
}

.cookie-alert p,.cookie-alert  a {
    font-size: 14px;
    line-height: 20px;
    color: #fafafa;
}

.cookie-alert a{
    font-size:13px;
    font-weight:bold;
    color: red;
}

.cookie-alert a:hover{
    text-decoration: underline;
}

.cookie-alert .close {
    position: absolute;
    top: 50%;
    right: 50px;
    margin-top: -10px;
    font-size: 22px;
    line-height: 20px;
    height: 20px;
    cursor: pointer;
    color: #333;
}
.cookie-alert a:hover {
    color: #aaa;
}




